



if not exist %PREFIX%\\Library\\mingw-w64\\lib\\libarpack.a exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\mingw-w64\\lib\\libarpack.dll.a exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\mingw-w64\\bin\\libarpack.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\mingw-w64\\include\\arpack-ng\\arpack.hpp exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
